<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>AFNetworking.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>DACircularProgress.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FMDB.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>FTPopOverMenu.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>JDStatusBarNotification.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MBProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJExtension.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MagicalRecord.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Masonry.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-WSCloudStorage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-WSCloudStorageTests.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-WSCloudStorageUITests.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SDWebImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SWTableViewCell.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>40A50CFD8A9A16473A50B81827D3E975</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>417EA9844EC286C5B1B8FCB029C00130</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>586F2DFA9BDCC6675C2546793A69E5CC</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>82F1FE62D5181A1DB4B77D47BE07B05B</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>837E3459DB75A8599F938E2815CDD109</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>8642CC820CE8C5B88C113D7F47AF4BC3</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>9DC8D9E02903E93BD0B2FEC9D846EA20</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>9E033EDB5EC0819481B0546434FA577B</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>A316B54C67E947D23CECD230FA5BFAEF</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C791F0A928C1A8FE97074DFC9ACF4E75</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D67C1B04E5CBEB162C745A054CA5C9E2</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E063821EB849C602CC143CD9011186BE</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>F139FEBCE8BF511000D471FFAD09A49E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>FADBDF446D2EE54BEFEE4B7432DBAC09</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
